
.ui-loader {
	display:none;
}

.view-projekte .view-content > div {
	/*display:inline-block;*/
	float:left;
	margin:0.7%;
	/*overflow:hidden;*/
}
/*
.view-projekte .view-content > div img {
	width:100%;
	height:auto;
}
*/
.view-projekte .view-content > div.views-row-1 {
	display:none;
}
.view-projekte .view-content > div.views-row-5 {
	margin-top:-24.5%;
}
.view-projekte .view-content > div.views-row-6 {
	margin-top:-24.5%;
	margin-left:25.7%;
}
.view-projekte .view-content > div.views-row-6,
.view-projekte .view-content > div.views-row-22 {
	clear:both;
}

#content {
	width:960px;
}
.page-projekte #content {
	margin-top:-60px;
}
.node-type-projekt1x1 #content,
.node-type-projekt2x1 #content,
.node-type-projekt1x2 #content {
	width:100%;
}
.node-type-projekt1x1 h1, .node-type-projekt2x1 h1, .node-type-projekt1x2 h1 {
	z-index:16;
}

.page-news .views-field-body {
    display: block;
}
.page-news .views-field-body .field-content {
    display: block;
}

.view-content:after {
    clear:both;
    content:" ";
    display:block;
}

body.page-projekte #footer {
   padding-top: -127px !important;
}

body.page-projekte #footer h1 {
   /* margin-top: -127px !important; */
   margin-left: 100px;	

   display: inline-block;
   top: -156px;
   width: 100%;
   height: 3px;
   line-height: 40px;
   position: relative;	 
}

.page-news .views-field-title {
    position: absolute;
    bottom: -98px;
    top:auto;
}

@media screen and (min-width: 1020px) {

	.navbar-toggle,
	.mobile-menu {
		display:none !important;
	}

    .page-news #views_slideshow_controls_text_previous_news-page_1 {
        /*display:none; */
    }

}

@media screen and (max-width: 1020px) {

	#content {
		width:100%;
	}
	.page-projekte #content {
		margin-top:-10px;
	}

	h1,h2,h3,h4 {
		word-wrap: break-word;
	}

	.navbar-toggle {
		display: block;
		padding: 0;/*9px 10px;*/
		border: 1px solid transparent;
		border-radius: 4px;
		background: #231F20;
		background: #fff;
		margin: 0;
		position: absolute;
		right: 1%;
		top: 85px;
		cursor:pointer;
	}
	.sr-only {
		position: absolute;
		width: 1px;
		height: 1px;
		padding: 0;
		margin: -1px;
		overflow: hidden;
		clip: rect(0, 0, 0, 0);
		border: 0;
	}
	.navbar-toggle .icon-bar {
		background: #fff;
		background: #231F20;
		display: block;
		width: 35px;/*22px;*/
		height: 4px;
		border-radius: 1px;
	}
	.navbar-toggle .icon-bar + .icon-bar {
		margin-top: 11px;/*4px;*/
	}
	.mobile-menu {
		display:none;
		position:relative;
		z-index: 999;
		padding: 5px 0;
		margin: 20px 0 0;
		width: 100%;
		background: #fff;
		border-top: 1px solid #231F20;
		border-bottom: 1px solid #231F20;
	}
	.mobile-menu li a {
		font-size:28px;
		padding:7px 0;
	}
	.mobile-menu li a.active,
	.mobile-menu li a:hover {
		color:#666 !important;
	}

	#page {
		width:98%;
		margin-left:1%;
		margin-right:1%;
	}
	#header .region-header {
		display:none;
	}
	#header {
		height:auto;
		z-index: 999;
	}
	#header:after {
		clear:both;
		content:" ";
		display:block;
	}
	.logo {
		border-right:none !important;
	}
	.page-profil .content,
	.node-type-kontakt #content {
		padding-bottom:25px;
	}
	.page-news .content {
		padding-top: 45px;
	}
	#views_slideshow_slide_counter_profil-page_1 {
		display:none;
	}
	div.views-field {
		width:auto !important;
		height:auto !important;
		float:none !important;
		margin-right: 0 !important;
		margin-left: 0 !important;
		display: block !important;
	}
	.page-profil .views-field-title,
	.node-type-kontakt h1,
	.page-news .views-field-title {
		position: static;
		top: auto;
		width: auto;
		margin-left: 0;
		z-index: 1;
	}
	.page-profil .views-field-title h2,
	.node-type-kontakt h1,
	.page-news .views-field-title h2,
	.node-type-projekt1x1 .content h1,
	.node-type-projekt2x1 .content h1,
	.node-type-projekt1x2 .content h1 {
		font-size: 45px;
		margin-bottom: 10px;
		margin-top: 30px;
	}
    .page-news .views-field-title h2 {
        font-size: 34px;
    }

	.page-profil .views-field-body {
		margin-right:0;
	}
	.page-profil .views-field-field-profilbild,
	.node-type-kontakt .field-name-field-profilbild {
    	position: absolute;
		top:165px;
    	margin-left: -1% !important;
    	width: 100% !important;
    	height: auto;
	}
	.page-profil .views-field-field-profilbild img,
	.node-type-kontakt .field-name-field-profilbild img,
	img {
    	max-width:100%;
    	height: auto;
	}
	.node-type-backgroundslideshow img {
		max-width:none;
	}
	.node-type-kontakt .field-name-body .field-items {
    	display: block;
	}
	.node-type-kontakt .field-name-body {
		width: auto;
		height: auto;
	}

	.page-news .views_slideshow_cycle_slide {
		display:block !important;
		position: relative !important;
		top: auto !important;
		left: auto !important;
		opacity: 1 !important;
		z-index: 1 !important;
		margin-bottom:40px;
	}
	.page-news .views-slideshow-controls-bottom {
		display:none;
	}
	.page-news #views_slideshow_cycle_teaser_section_news-page_1 {
		width:auto !important;
		height:auto !important;
	}

	body.page-downloads #content,
	body.page-node-7 #content {
    	margin-left: 20%;
    	width: 80%;
		padding-top: 45px;
		padding-bottom:25px;
	}

	.node-type-projekt1x1 .content,
	.node-type-projekt2x1 .content,
	.node-type-projekt1x2 .content {
		padding-bottom:25px;
	}
	.node-type-projekt1x1 .field-slideshow-controls,
	.node-type-projekt2x1 .field-slideshow-controls,
	.node-type-projekt1x2 .field-slideshow-controls {
		display:none;
	}
	.node-type-projekt1x1 .content .field-name-field-projektbilder,
	.node-type-projekt2x1 .content .field-name-field-projektbilder,
	.node-type-projekt1x2 .content .field-name-field-projektbilder {
		margin-top:45px;
	}
	.node-type-projekt1x1 .content .field-name-field-grundriss,
	.node-type-projekt2x1 .content .field-name-field-grundriss,
	.node-type-projekt1x2 .content .field-name-field-grundriss {
		margin-top:20px;
	}

	.page-archiv #content h1 {
		margin-left:0;
		margin-top:70px;
	}
	.page-archiv .content p {
		margin:0;
	}
	.page-archiv .content tr.odd,
	.page-archiv .content tr.even {
		display:block;
		padding:0 0 20px;
	}
	.page-archiv .content tr.odd td,
	.page-archiv .content tr.even td {
		display:block;
		padding:0 0 10px;
	}
	.page-archiv .field-slideshow-controls {
		display:none;
	}
	.page-archiv .views-field-title h2 {
		margin-top:20px !important;
	}
	.page-archiv .views-field-field-zeitraum.views-align-right {
		text-align:left;
	}

	.node-projekt1x1,
	.node-projekt2x1,
	.node-projekt1x2 {
		margin-left: 0;
	}
	.node-projekt1x1 #field-slideshow-1-pager,
	.node-projekt2x1 #field-slideshow-1-pager,
	.node-projekt1x2 #field-slideshow-1-pager {
		margin-bottom: 20px;
	}
	.node-type-projekt1x1 .content h1,
	.node-type-projekt2x1 h1,
	.node-type-projekt1x2 h1 {
		padding-left: 0;
		position:static;
		top:auto;
		width:auto;
		line-height:normal;
		margin-left:0;
	}
	.node-projekt1x1 .field-name-field-textblock-links,
	.node-projekt1x1 .field-name-field-textblock-rechts,
	.node-projekt1x1 .field-name-field-adresse,
	.node-projekt1x1 .field-name-field-kategorie,
	.node-projekt1x1 .field-name-field-flaeche,
	.node-projekt1x1 .field-name-field-konsulenten,
	.node-projekt1x1 .field-name-field-status,
	.node-projekt1x1 .field-name-field-zeitraum,
	.node-projekt1x1 .field-name-field-grundriss,
	.node-projekt2x1 .field-name-field-textblock-links,
	.node-projekt2x1 .field-name-field-textblock-rechts,
	.node-projekt2x1 .field-name-field-adresse,
	.node-projekt2x1 .field-name-field-kategorie,
	.node-projekt2x1 .field-name-field-flaeche,
	.node-projekt2x1 .field-name-field-konsulenten,
	.node-projekt2x1 .field-name-field-status,
	.node-projekt2x1 .field-name-field-zeitraum,
	.node-projekt2x1 .field-name-field-grundriss,
	.node-projekt1x2 .field-name-field-textblock-links,
	.node-projekt1x2 .field-name-field-textblock-rechts,
	.node-projekt1x2 .field-name-field-adresse,
	.node-projekt1x2 .field-name-field-kategorie,
	.node-projekt1x2 .field-name-field-flaeche,
	.node-projekt1x2 .field-name-field-konsulenten,
	.node-projekt1x2 .field-name-field-status,
	.node-projekt1x2 .field-name-field-zeitraum,
	.node-projekt1x2 .field-name-field-grundriss {
		margin: 0 0 20px;
		padding:0;
		width: 100%;
		position:static;
		left:auto;
		right:auto;
		top:auto;
		bottom:auto;
		text-align: left;
	}
	.node-projekt1x1 .field-name-field-grundriss img,
	.node-projekt2x1 .field-name-field-grundriss img,
	.node-projekt1x2 .field-name-field-grundriss img {
		float:left;
	}

	.node-projekt1x1 .field-slideshow,
	.node-projekt2x1 .field-slideshow,
	.node-projekt1x2 .field-slideshow {
		width: auto !important;
	}

	.page-projekte .tooltip {
		display:none !important;
	}

	.page-archiv #content h1 {
		display:none;
	}
	.page-archiv #content {
		margin-top:100px;
	}

}

@media screen and (max-width: 880px) {

	.view-projekte .view-content > div.views-row-5,
	.view-projekte .view-content > div.views-row-6 {
		margin-top:-24.8%;
	}
	
	body.page-projekte #footer h1 {
		 /* margin-top: -127px !important; */
		 margin-left: 0px;	
	
		 display: inline-block;
		 top: -156px;
		 width: 100%;
		 height: 3px;
		 line-height: 40px;
		 position: relative;	 
	}	

}

@media screen and (max-width: 680px) {

	.view-projekte .view-content > div.views-row-5,
	.view-projekte .view-content > div.views-row-6 {
		margin-top:-25%;
	}

	.page-archiv #content .field-slideshow-wrapper,
	.page-archiv #content .field-slideshow,
	.page-archiv #content .field-slideshow .field-slideshow-slide,
	.page-archiv #content .field-slideshow .field-slideshow-slide img {
		width:100% !important;
		height:auto !important;
		overflow:visible !important;
		position:static !important;
	}

}

@media screen and (max-width: 480px) {

	body.page-downloads #content,
	body.page-node-7 #content {
    	margin-left: 0;
    	width: 100%;
	}

	.view-projekte .view-content > div.views-row-5,
	.view-projekte .view-content > div.views-row-6 {
		margin-top:-25.4%;
	}

}



